{
  "arch": null,
  "build": "pyhdfd78af_0",
  "build_number": 0,
  "depends": [
    "altair",
    "biopython >=1.79",
    "nmslib >=2.0.6",
    "numpy >=1.11",
    "onnxruntime >=1.8.1",
    "pandas >=1.0.0",
    "pdoc3",
    "pip",
    "pybedtools >=0.8.2",
    "pytest >=4.6",
    "pytest-cov",
    "python >=3.6",
    "pyyaml >=5.4.1",
    "regex 2020.11.13",
    "streamlit >=0.81.0",
    "streamlit_tags >=1.2.6"
  ],
  "license": "CC0-1.0",
  "license_family": "PUBLIC-DOMAIN",
  "name": "guidemaker",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1679480272275,
  "version": "0.3.6"
}